Bug 964278 - rhev-hypervisor 6.4 Update 3 release
rhev-hypervisor 6.4 Update 3 release
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: rhev-hypervisor6 (Show other bugs)
6.5
Unspecified Unspecified
urgent Severity urgent
: rc
: ---
Assigned To: Mike Burns
Virtualization Bugs
: ZStream
Depends On: 908060
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-17 13:58 EDT by Idith Tal-Kohen
Modified: 2013-06-10 16:49 EDT (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-10 16:49:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Idith Tal-Kohen 2013-05-17 13:58:04 EDT
This bug has been copied from bug #908060 and has been proposed
to be backported to 6.4 z-stream (EUS).
Comment 5 Ying Cui 2013-05-31 00:16:36 EDT
Acceptance Testing: rhev-hypervisor6-6.4-20130528.0.el6_4 - PASS
To push errata, change the status to 'VERIFIED'
Comment 7 errata-xmlrpc 2013-06-10 16:49:57 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0907.html

Note You need to log in before you can comment on or make changes to this bug.